from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name='home'),
    path('admin-loto/', views.admin_login, name='admin_login'),
    path('admin-loto/logout/', views.admin_logout, name='admin_logout'),
    path('admin-loto/dashboard/', views.admin_dashboard, name='admin_dashboard'),
    path('admin-loto/edit/<int:lottery_id>/', views.edit_lottery, name='edit_lottery'),
    path('admin-loto/ai-predict/<int:lottery_id>/', views.ai_auto_predict, name='ai_predict'),
    path('live-math/', views.live_math, name='live_math'),
]
